IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ILACETKILESIMYAPILDI' AND SYSOBJECTS.name = 'HTEDAVITABELA')
ALTER TABLE HTEDAVITABELA ADD ILACETKILESIMYAPILDI bit NOT NULL CONSTRAINT [DF_HTEDAVITABELA_ILACETKILESIMYAPILDI]  DEFAULT ((0))


go




